#include <stdio.h>
#include <stdlib.h>

/*
* =================================================
*    Filename:  .c
* Description:
*     Created:  dd/mm/18 hh:mm
* =================================================
*/

int main(int argc, char **argv)
{
	int input;
	float num, sum = 0;

	do{
		printf("Entre com a quantidade de números inteiros (max. 30): ");
		scanf("%d", &input);
	}while (input > 30);

	for(int i = 0; i < input; i++)
	{
		printf("Digite o valor %d: ", i+1);
		scanf("%f", &num);
		sum += num;
	}

	printf("Media = %.2f", sum/input);
    return 0;
}

